footer{
    min-height: 60px;
    width: 100%;
    background-color: transparent;
    margin-top: 80px;
    color: white;
    font-family: Nunito, sans-serif;
    text-align: center;
    padding: 80px 0 0 0;
    font-size: 14px;
    /* color: var(--bgColor); */
    background-image: url('../images/footer.svg');
    background-size: cover;
    background-repeat: no-repeat;
}
footer a{
	background-color: transparent;
	text-decoration: underline;
	cursor: pointer;
	/* color: var(--bgColor); */
	padding: 0;
}
footer a:hover{cursor: pointer;color: white;}
